help=false;
skipping=false;

loadresource("data\\btn.png","m1_btn",1000);
-- loadresource("data\\17\\11\\num.png","m1_num",1001);
-- loadresource("data\\17\\11\\counter.png","m1_counter",1002);	
loadresource("data\\17\\11\\queen.png","m1_queen",1003);
loadresource("data\\17\\11\\bg.jpg","m1_bg",1004);

set_activ_free_leaf("mini");	

AddSkipBtn(180,45)
addactivobjecttogame(6000,"buttons",172,332,"","",0,0,783,975,34,34);

addactivobjecttogame(1000,"m1_btn",754,47,"","",0,0,0,75,35,35);
-- addactivobjecttogame(1001,"m1_num",772,312,"","",0,0,0,0,51,35);
-- addstaticobjecttogame(1002,"m1_counter",759,296,"");
addactivobjecttogame(1003,"m1_queen",280,556,"","");
addactivobjecttogame(1004,"m1_queen",633,556,"","");
addactivobjecttogame(1005,"m1_queen",493,556,"","");
addactivobjecttogame(1006,"m1_queen",421,555,"","");
addactivobjecttogame(1007,"m1_queen",563,557,"","");
addactivobjecttogame(1008,"m1_queen",352,555,"","");
addactivobjecttogame(1009,"m1_queen",208,554,"","");
addactivobjecttogame(1010,"m1_queen",703,557,"","");
addstaticobjecttogame(1011,"m1_bg",177,46,"",0,0,608,608);

for i=1000,1011,1 do
	speciale_action(2,i)
end;

objectid=0;
--ShowMenu(false);